Subject: A question on label next hop

From: David Li <[email-masked]>
Date: Tue, 17 Apr 2001 09:04:46 -0700

Hi,

I wonder if it is possible for an upstream LSR to receive a label mapping
from a downstream LSR such that the next hop ( the downstream LSR)  for this
label is NOT a directly connected peer of the upstream LSR, in other words,
recursive resolution is needed on the upstream LSR to get the directly
connected next hop to be used in forwarding. Thanks.

------------
David

---

From: [email-masked]
Date: Tue, 17 Apr 2001 12:44:24 -0400

HI David,

I think what you said is possible.  Check on section 3.27 of RFC3031 for
detail.

Regards,
Jane D. Jiang

David Li <[email-masked]>@UU.NET on 04/17/2001 12:04:46 PM

Sent by:  [email-masked]

To:   "[email-masked]'" <[email-masked]>
cc:
Subject:  A question on label next hop

Hi,

from a downstream LSR such that the next hop ( the downstream LSR)  for
this

------------
David

---

From: [email-masked]
Date: 17 Apr 2001 21:01:12 -0700

Hi,
   It is possible in Hirerachical scenarios.For more details refer section 3.27.5 of RFC 3031.

Regards
YTR 

> connected next hop to be used in forwarding. Thanks.

______________________________________________________
123India.com - India's Premier Portal 
Get your Free Email Account at http://www.123india.com